<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E00903-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00903-000/2024-12-31/01/2025-03-26" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00903-000/2024-12-31/01/2025-03-26" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00903-000_2024-12-31_01_2025-03-26_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E00903-000_GovernanceRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_StrategyRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_RiskManagementRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsRespondingToClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_GovernanceHumanCapitalAndDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalAndDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_StrategyHumanCapitalAndDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalAndDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_RiskManagementHumanCapitalAndDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalAndDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_MetricsAndTargetsHumanCapitalAndDiversityTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalAndDiversityTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanCapitalAndDiversity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E00903-000_ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ColorantsAndFunctionalMaterialsRelatedBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PolymersAndCoatingsRelatedBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_PackagingMaterialsRelatedBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PackagingMaterialsRelatedBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_PrintingAndInformationRelatedBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="PrintingAndInformationRelatedBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_TakashimaSatoruMember" xbrli:periodType="duration" abstract="true" name="TakashimaSatoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_HamadaHiroyukiMember" xbrli:periodType="duration" abstract="true" name="HamadaHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_AdachiTomokoMember" xbrli:periodType="duration" abstract="true" name="AdachiTomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_FujimotoYoshinobuMember" xbrli:periodType="duration" abstract="true" name="FujimotoYoshinobuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_TachifujiYukihiroMember" xbrli:periodType="duration" abstract="true" name="TachifujiYukihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_KosugiNorikoMember" xbrli:periodType="duration" abstract="true" name="KosugiNorikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_SatouTetsuakiMember" xbrli:periodType="duration" abstract="true" name="SatouTetsuakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_KanoMasayukiMember" xbrli:periodType="duration" abstract="true" name="KanoMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_YokoiYutakaMember" xbrli:periodType="duration" abstract="true" name="YokoiYutakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_KimuraKeikoMember" xbrli:periodType="duration" abstract="true" name="KimuraKeikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_MatsumotoMinoruMember" xbrli:periodType="duration" abstract="true" name="MatsumotoMinoruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsExcludingAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_DirectorsAuditAndSupervisoryCommitteeMembersMember" xbrli:periodType="duration" abstract="true" name="DirectorsAuditAndSupervisoryCommitteeMembersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" xbrli:periodType="duration" abstract="true" name="OutsideDirectorAuditAndSupervisoryCommitteeMemberMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_TotalMember" xbrli:periodType="duration" abstract="true" name="TotalMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnNetMonetaryPositionNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnNetMonetaryPositionNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_GainOnNetMonetaryPositionOpeCF" xbrli:periodType="duration" abstract="false" name="GainOnNetMonetaryPositionOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_LossOnNetMonetaryPositionOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnNetMonetaryPositionOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromTheAgreementToSetTheRightToDemandEarningsDistributionFinCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingAmountsOfReceivablesArisingFromContractsWithCustomersTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedBalanceSheetTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingFinancingThroughTheConclusionOfAgreementToSetTheRightToDemandEarningsDistributionNotesToConsolidatedStatementsOfIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingBusinessStructureImprovementExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E00903-000_ImpairmentLossSegmentInformation" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_GainFromBusinessConsultingFeeRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainFromBusinessConsultingFeeRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_GainFromLeaseFeeOfAssetsRevOA" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainFromLeaseFeeOfAssetsRevOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E00903-000_ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExpensesRelatedToTheEstablishmentOfTheRightToClaimProfitDistributionNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>